/* 时间轴 */

#time_axis {
    position: absolute;
    left: 50%;
    margin-left: -601px;
    bottom: 20px;
    z-index: 2;
    display: none;
}

.move_btn {
    border: 1px solid #c9cb33;
    border-radius: 25px;
    background: rgba(23, 51, 116, .8);
    /* background-image: linear-gradient(90deg , rgb(3 197 189 / 0.9), rgb(103 175 50 / 0.9)); */
    float: left;
    width: 50px;
    height: 50px;
    color: #fbff00;
    text-align: center;
    font-size: 24px;
    line-height: 45px;
    cursor: pointer;
    transition: .3s;
}

.move_btn:not(.disabled):hover {
    background: #75cd5e;
}

.move_btn.disabled {
    color: #b3b3b3;
    cursor: not-allowed;
}

#left_btn>i {
    margin-right: 2px;
}

#right_btn>i {
    margin-left: 2px;
}

#time_list {
    float: left;
    position: relative;
    border: 1px solid #c9cb33;
    border-radius: 25px;
    background: rgba(23, 51, 116, .8);
    /* background-image: linear-gradient(200deg , rgb(3 197 189 / 0.9), rgb(103 175 50 / 0.9)); */
    width: 782px;
    height: 50px;
    margin: 0 10px;
    padding: 5px;
}

#time_list .list_box {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

#time_list .list_box ul {
    width: 10000%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

#time_list .list_box li:not(#pointer_bg) {
    float: left;
    /* color: #999; */
    color:#ffffff;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .4), 0 0 30px rgba(0, 0, 0, .075);
    padding: 3px 6px;
    font-size: 12px;
    text-align: center;
    width: 110px;
    height: 100%;
    line-height: 33px;
    overflow: hidden;
    font-weight: 600;
    transition: .5s;
    cursor: pointer;
}

#time_list .list_box li:not(#pointer_bg).on {
    color: #fbff00;
}

#time_list .list_box li:not(#pointer_bg):hover {
    color: #fbff00;
}

#pointer_bg {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 3px 6px;
    font-size: 12px;
    text-align: center;
    border-radius: 25px;
    box-shadow: 0px 0px 9px #318181 inset;
    width: 110px;
    height: 100%;
    font-weight: 600;
    cursor: pointer;
    border: 1px solid #c9cb33;
}

#sub_time {
    position: absolute;
    left: 182px;
    bottom: 55px;
    display: none;
}

#sub_time ul {
    float: left;
}

#sub_time li {
    float: left;
    margin-right: 5px;
    width: 50px;
    height: 100%;
    line-height: 30px;
    color: #ffffff;
    /* background: #46865fd9; */
    background: rgba(23, 51, 116, .8);
    border: 1px solid #c9cb33;
    border-radius: 25px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    transition: .5s;
}

#sub_time li.on {
    /* background:#60b145; */
    background: rgba(23, 51, 116, .8);
    color: #fbff00;
    border: 1px solid #c9cb33;
}

#sub_time li:hover {
    background: rgba(23, 51, 116, .8);
    /* background:#60b145; */
    color: #fbff00;
}

#sub_time li.disabled {
    opacity: 0.6;
    color: #ffffff;
    cursor: not-allowed;
}

#sub_time .sub_btns {
    float: left;
    margin-left: 15px;
}

#sub_time .sub_btns .sub_play,
#sub_time .sub_btns .sub_stop {
    float: left;
    color: #fbff00;
    border: 1px solid #c9cb33;
    background: #46865fd9;
    font-size: 12px;
    height: 100%;
    line-height: 30px;
    width: 65px;
    text-align: center;
    margin-right: 10px;
    border-radius: 25px;
}

#sub_time .sub_btns i {
    margin-right: 5px;
}

.use_control {
    float: left;
    margin-left: 20px;
}

.use_control>div {
    float: left;
    padding: 3px 26px;
    margin-right: 10px;
    border-radius: 25px;
    /* font-size: 13px; */
    color: #ffffff;
    border: 1px solid #c9cb33;
    /* background: rgb(103 175 50 / 0.9); */
    background: rgba(23, 51, 116, .8);
    /* background-image: linear-gradient(200deg , rgb(3 197 189 / 0.9), rgb(103 175 50 / 0.9)); */
    height: 50px;
    line-height: 41px;
    cursor: pointer;
    transition: .3s;
}

.use_control>div.on,
.use_control>div:hover {
    color: #fbff00;
    background: #75cd5e;
    transform: scale(1.1);
    /* font-size: 15px; */
}

.use_control>div i {
    display: none;
}

/* 屏幕适配 */
/* @media screen and (max-width: 1700px) {
    #sub_time {
        left: 245px;
    }
} */


@media screen and (max-width: 1200px) {
    .use_control>div i {
        display: inline-block;
    }

    .use_control>div span.text {
        display: none;
    }

    #sub_time {
        left: 245px;
    }
}


/* 时间轴 结束 */